Bug 1327336 - Update rbovirt gem to v0.0.36
Summary: Update rbovirt gem to v0.0.36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Packaging
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1316802
Blocks: 1294676 1315281 1320314 1344527
TreeView+ depends on / blocked
 
Reported: 2016-04-14 20:20 UTC by Bryan Kearney
Modified: 2019-06-13 21:25 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1316802
Environment:
Last Closed: 2016-09-27 09:02:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1938 normal SHIPPED_LIVE Satellite 6.1.10 bug fix update 2016-09-27 12:56:10 UTC

Comment 3 jcallaha 2016-09-19 18:36:05 UTC
Verified in Satellite 6.1.10.

[root@rhsm-qe-1 yum.repos.d]# rpm -qa | grep rbovirt
ruby193-rubygem-rbovirt-0.0.37-1.el7sat.noarch

[root@bkr-hv03-guest09 yum.repos.d]# rpm -qa | grep rbovirt
ruby193-rubygem-rbovirt-0.0.37-1.el6_6sat.noarch

Comment 5 errata-xmlrpc 2016-09-27 09:02:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1938


Note You need to log in before you can comment on or make changes to this bug.